# ===================================
#  Column Definitions
# ===================================

columns:

    id:
        label: indikator.news::lang.form.id
        invisible: true

    image:
        label: indikator.news::lang.form.image
        sortable: false
        clickable: false
        invisible: true
        type: partial
        path: ~/plugins/indikator/news/models/posts/_image.htm

    title:
        label: indikator.news::lang.form.title
        searchable: true

    slug:
        label: indikator.news::lang.form.slug
        searchable: true
        invisible: true

    category:
        label: indikator.news::lang.form.category
        sortable: false
        invisible: true
        type: partial
        path: ~/plugins/indikator/news/models/posts/_category.htm

    tags:
        label: indikator.news::lang.form.tags
        sortable: false
        invisible: true
        type: partial
        path: ~/plugins/indikator/news/models/posts/_tags.htm

    author:
        label: indikator.news::lang.form.author
        sortable: false
        invisible: true
        type: partial
        path: ~/plugins/indikator/news/models/posts/_author.htm

    statistics:
        label: indikator.news::lang.stat.viewed

    length:
        label: indikator.news::lang.form.length
        sortable: false
        type: partial
        path: ~/plugins/indikator/news/models/posts/_length.htm

    featured:
        label: indikator.news::lang.form.featured
        sortable: false
        invisible: true
        type: partial
        path: ~/plugins/indikator/news/models/posts/_featured.htm

    last_send_at:
        label: indikator.news::lang.form.last_send
        searchable: true
        type: timesince

    stat:
        label: indikator.news::lang.menu.statistics
        sortable: false
        clickable: false
        type: partial
        path: ~/plugins/indikator/news/models/posts/_stat.htm

    status:
        label: indikator.news::lang.form.status
        sortable: false
        type: partial
        path: ~/plugins/indikator/news/models/posts/_status.htm

    published_at:
        label: indikator.news::lang.form.published_at
        searchable: true
        type: datetime

    created_at:
        label: indikator.news::lang.form.created_at
        searchable: true
        invisible: true
        type: datetime

    updated_at:
        label: indikator.news::lang.form.updated_at
        searchable: true
        invisible: true
        type: datetime
